お知らせ:


 ◇ YouTube Apple Japan チャンネル で有用なヒントや使い方を配信中です。
 ◇ iOS 向け Apple サポート App のバージョン 2.4.1 が公開されました。

しばらく返答が寄せられていないようです。 再度ディスカッションを開始するには、新たに質問してください。

質問:

質問: iphone4sでApple Musicを使うには?

iphone4sでApple Musicを使いたいのですが、iOSが7.1.2の為使えないと思われます。

サポートが終わっているのは承知の上でApple Musicを使えるようになるようアップデートする方法はありませんか?

iPhone 4S, iOS 7.1.2

投稿日

返信
スレッドに付いたマーク この回答で解決
回答:
回答:

失礼致します。


Apple Music を利用するには、iOS 8.4 以降を搭載した iPhone 4S 以降が必要です。


大輔192 さんがお使いの iPhone が iPhone 4S であるなら、下の画像の様に側面のフレーム(上側)に継ぎ目が有るはずですので、iOS のバージョンを iPhone 4S で使える最終バージョンの iOS 9.3.5 までアップデートして下さい。


側面のフレーム(上側)に継ぎ目が無い場合は、大輔192 さんがお使いの iPhone は iPhone 4S ではなく iPhone 4 ですので、アップデート出来る iOS の最終バージョンは iOS 7.1.2 までの為、残念ながら Apple Music を利用する事は出来ません。

ユーザがアップロードしたファイル

投稿日

スレッドに付いたマーク 参考になった

2018/06/26 20:27 大輔192 への返信 大輔192 への返信

iOSが7.1.2の為使えないと思われます。

iPhone4Sは9.3.5まであげられますよ。

設定→一般→ソフトウェアアップデートから。


あげられないのですか?

スレッドに付いたマーク 参考になった

2018/06/26 20:27 大輔192 への返信 大輔192 への返信

もし、既に書かれている方法でアップデートを確認した時に「お使いのソフトウェアは最新です 」みたいな表示がされたら、iPhone 4SではなくiPhone 4です。

Siriが使えるならiPhone 4Sです。

ディスカッションを部分的に表示しています

返信をすべて表示

ページコンテンツが読み込まれました

スレッドに付いたマーク 参考になった

2018/06/26 20:27 大輔192 への返信 大輔192 への返信

iOSが7.1.2の為使えないと思われます。

iPhone4Sは9.3.5まであげられますよ。

設定→一般→ソフトウェアアップデートから。


あげられないのですか?

2018/06/26 20:27

返信 参考になった (1)
スレッドに付いたマーク 参考になった

2018/06/26 20:27 大輔192 への返信 大輔192 への返信

もし、既に書かれている方法でアップデートを確認した時に「お使いのソフトウェアは最新です 」みたいな表示がされたら、iPhone 4SではなくiPhone 4です。

Siriが使えるならiPhone 4Sです。

2018/06/26 20:27

返信 参考になった (1)
スレッドに付いたマーク この回答で解決

2018/06/26 09:50 大輔192 への返信 大輔192 への返信

失礼致します。


Apple Music を利用するには、iOS 8.4 以降を搭載した iPhone 4S 以降が必要です。


大輔192 さんがお使いの iPhone が iPhone 4S であるなら、下の画像の様に側面のフレーム(上側)に継ぎ目が有るはずですので、iOS のバージョンを iPhone 4S で使える最終バージョンの iOS 9.3.5 までアップデートして下さい。


側面のフレーム(上側)に継ぎ目が無い場合は、大輔192 さんがお使いの iPhone は iPhone 4S ではなく iPhone 4 ですので、アップデート出来る iOS の最終バージョンは iOS 7.1.2 までの為、残念ながら Apple Music を利用する事は出来ません。

ユーザがアップロードしたファイル

2018/06/26 09:50

返信 参考になった
ユーザのユーザプロフィール: 大輔192

質問: iphone4sでApple Musicを使うには?